<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    style="@style/ll_line"
    android:layout_marginBottom="0dp"
    android:layout_marginRight="10dp"
    android:layout_marginTop="0dp"
    android:orientation="horizontal"
    android:paddingBottom="2dp"
    android:paddingTop="5dp" >

    <com.qiyou.mb.android.utils.image.QimageView
        android:id="@+id/user_abulm"
        android:layout_width="42dp"
        android:layout_height="42dp"
        android:layout_marginLeft="8dp"
        android:layout_weight="0"
        android:background="@drawable/icon_riding64"
        android:scaleType="fitXY" />

    <LinearLayout style="@style/ll_line_basic" >

        <!-- android:background="@color/lightcyan" -->

        <LinearLayout
             style="@style/item_head"
        android:layout_marginBottom="0dp"
        android:layout_marginLeft="5dp"
        android:layout_marginRight="8dp"
        android:gravity="center_vertical"
        android:paddingRight="2dp" > >
   
            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginTop="2dp"
                android:adjustViewBounds="true"
                android:background="@drawable/icon_user"
                android:contentDescription="@string/app_name"
                android:scaleType="centerCrop" />

            <TextView
                android:id="@+id/actList_name"
                style="@style/ll_title_text"
                android:layout_width="wrap_content"
                android:layout_weight="0"
               
                android:text="@string/unvailableValue" />

            <TextView
                android:id="@+id/actList_geo"
                style="@style/ll_fill_unit"
                android:layout_marginLeft="15dp"
                android:gravity="right"
               
                android:text="@string/unvailableValue" />

            <TextView
                style="@style/ll_fill_unit"
                android:layout_width="wrap_content"
                android:layout_weight="0"
                android:gravity="right"
                android:visibility="gone"
                android:text="@string/user_svrNo" />

            <TextView
                android:id="@+id/actList_svrNo"
                style="@style/ll_title_text"
                android:layout_width="wrap_content"
                android:layout_marginLeft="3dp"
                android:layout_marginRight="3dp"
                android:layout_weight="0"
                android:gravity="right"
                android:text="@string/unvailableValue"
                android:textStyle="normal"
                android:visibility="gone" />
        </LinearLayout>

           <LinearLayout
	        style="@style/ll_line_1"
	        android:layout_marginLeft="5dp"
	        android:layout_marginRight="8dp" >

            <LinearLayout style="@style/ll_line_detail.h" >

                <TextView
                    style="@style/ll_fill_unit"
                    android:text="相距km" />

                <TextView
                    android:id="@+id/actList_distrange"
                    style="@style/tl_data_text"
                    android:layout_gravity="bottom"
                    android:layout_marginRight="3dp"
                    android:text="0" />
                <!-- android:background="@color/green" -->

            </LinearLayout>

            <LinearLayout style="@style/ll_line_detail.h" >

                <TextView
                    style="@style/ll_fill_unit"
                    
                    android:text="里程 " />

                <TextView
                    android:id="@+id/actList_dist"
                    style="@style/tl_data_text"
                    android:layout_gravity="bottom"
                    android:layout_marginRight="3dp"
                    android:text="0" />
                <!-- android:background="@color/green" -->

            </LinearLayout>

            <LinearLayout style="@style/ll_line_detail.h" >

                <TextView
                    style="@style/ll_fill_unit"
                    android:text="卡路里" />

                <TextView
                    android:id="@+id/actList_calorie"
                    style="@style/tl_data_text"
                    android:layout_gravity="bottom"
                    android:layout_marginRight="3dp" />
            </LinearLayout>
            <!--
                                          <LinearLayout		     style ="@style/ll_line_detail.h"   >  
													            
														         	        <TextView   style ="@style/ll_fill_unit"  
																		        android:text="均速" /> 
															    
																	      <TextView   style ="@style/tl_data_text" 
																	        android:id="@+id/actList_avs"
																	         android:layout_gravity="bottom" 
																	         android:layout_marginRight="3dp"
																	         />
								   
																 
									  </LinearLayout> 
            -->

            <LinearLayout
                style="@style/ll_line_detail.h"
                android:visibility="gone" >

                <LinearLayout style="@style/ll_line_height_wrap" >

                    <TextView
                        style="@style/tl_title_text"
                        android:text="排名" />
                </LinearLayout>

                <LinearLayout style="@style/ll_line_height_wrap" >

                    <TextView style="@style/tl_data_text" />
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

    <Button
        android:id="@+id/lst_btnDelUser"
        style="@style/button_top"
        android:layout_width="20dp"
        android:layout_weight="0"
        android:focusable="false"
        android:text="@string/kick"
        android:visibility="visible" />

</LinearLayout>